Summary: IBM CAPP/eal4 Certified Config
Name: capp-eal4-config-ibm 
Version: 1.0
Release: 2.EL4
License: IBM Common Public License 
Group: Productivity/Security
Source0: %{name}-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: kernel >= 2.6

%description
This package contains utilities and documentation for putting a machine
in configuration for the Controlled Access Protection Profile

%prep
%setup

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man8
make DESTDIR=${RPM_BUILD_ROOT} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0750,root,root) %{_sbindir}/capp-eal4-config
%attr(0640,root,root)  %{_datadir}/capp/*
%dir %{_datadir}/doc/capp-eal4-config-ibm-0.0
%attr(0644,root,root)  %{_datadir}/doc/capp-eal4-config-ibm-0.0/*
%attr(0644,root,root) %{_mandir}/man8/*

%changelog
* Mon Nov 28 2005 Steve Grubb <sgrubb@redhat.com> 1.0-2.EL4
- Update to latest version

* Fri Oct 28 2005 Steve Grubb <sgrubb@redhat.com> 0.19-1.EL4
- Update to latest version

* Fri Oct 14 2005 Steve Grubb <sgrubb@redhat.com> 0.18-1.EL4
- Update to latest version

* Fri Sep 16 2005 Steve Grubb <sgrubb@redhat.com> 0.17-1.EL4
- Update to latest version

* Tue Aug 23 2005 Steve Grubb <sgrubb@redhat.com> 0.14-1.EL4
- Update to latest version

* Thu Aug 11 2005 Steve Grubb <sgrubb@redhat.com> 0.13-1.EL4
- Update to latest version

* Wed Aug 10 2005 Steve Grubb <sgrubb@redhat.com> 0.12-2.EL4
- Update Requires statement

* Mon Aug 8 2005 Steve Grubb <sgrubb@redhat.com> 0.12-1.EL4
- New version
- Update directroy & file permissions

* Fri Aug 6 2005 Steve Grubb <sgrubb@redhat.com> 0.9-1.EL4
- Initial build.

